<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ja_kids', version '4.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'アクセスがきょひされました。';
$string['accounts'] = 'アカウント';
$string['addcategory'] = 'カテゴリをついかする';
$string['additionalhtml'] = 'ついかHTML';
$string['additionalhtml_desc'] = 'これらの設定ではあなたがすべてのページに追加したいHTMLを指定することができます。あなたはページのHEADタグ内、BODYタグが開かれた直後、またはBODYタグが閉じられる直前にHTMLを設定することができます。<br />この設定により、すべてのページにカスタムヘッダおよびフッタを追加またはGoogle Analytics のようなサービスのサポートをあなたが選択したテーマから独立して簡単に追加することができます。';
$string['additionalhtml_heading'] = 'すべてのページに追加される追加HTMLです。';
$string['additionalhtmlfooter'] = 'BODYタグが閉じられる前';
$string['additionalhtmlfooter_desc'] = 'このコンテンツはすべてのページのBODYタグが閉じられる直前に追加されます。';
$string['additionalhtmlhead'] = 'HEADタグ内';
$string['additionalhtmlhead_desc'] = 'このコンテンツはすべてのページのHEADタグの最後に追加されます。';
$string['additionalhtmltopofbody'] = 'BODYタグが開かれた時';
$string['additionalhtmltopofbody_desc'] = 'このコンテンツはすべてのページのBODYタグが開かれた直後に追加されます。';
$string['admincategory'] = 'カテゴリ: {$a}';
$string['adminseesall'] = '管理者にすべてを表示する';
$string['adminseesallevents'] = '管理者にすべてのイベントを表示する';
$string['adminseesownevents'] = '管理者は他のユーザと同じ';
$string['advancedfeatures'] = 'かくちょうきのう';
$string['agedigitalconsentverification'] = 'デジタルきょかねんれいかくにん';
$string['agedigitalconsentverification_desc'] = '自己登録ユーザのサインアップページが表示される前にデジタル許可年齢の確認を有効にします。これはあなたのサイトに未成年が保護者の同意なしに登録することを防ぎます。さらなるアシスタントのため<a target="_blank" href="{$a}">サポート連絡先</a>詳細が未成年に提供されます。';
$string['ageofdigitalconsentmap'] = 'デジタルきょかねんれい';
$string['ageofdigitalconsentmap_desc'] = 'デフォルトのデジタル許可年齢および年齢が異なる場合、すべての国においてここで指定することができます。新しい年齢の行を次のフォーマットで入力してください: 国コード, 年齢 (カンマ区切り)。デフォルトの年齢は国コードの代わりに「*」が表示されています。国コードはISO 3166-2で指定されています。';
$string['allcountrycodes'] = 'すべての国コード';
$string['allowattachments'] = '添付を許可する';
$string['allowbeforeblock'] = '最初に「許可されるIPアドレスリスト」を参照する';
$string['allowbeforeblockdesc'] = 'デフォルトでは「ブロックされるIPアドレスリスト」が最初に参照されます。このオプションが有効にされた場合、「ブロックされるIPアドレスリスト」の前に「許可されるIPアドレスリスト」が参照されます。';
$string['allowcategorythemes'] = 'カテゴリテーマを許可する';
$string['allowcoursethemes'] = 'コーステーマを許可する';
$string['allowedemaildomains'] = '許可されたメールドメイン';
$string['allowediplist'] = '許可されるIPアドレスリスト';
$string['allowemailaddresses'] = '許可されるメールアドレスのドメイン';
$string['courseoverview'] = 'コースがいよう';
